Product comparison · 2 network switches

Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 38specifications compared
  • 19differ
  • 19identical
  • 38known for one product only

Key differences

The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 8 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey (24 vs 16). The Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey has 96 more VLANs than the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black (4096 vs 4000). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 4 Gbit/s more switching capacity than the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey (12.8 Gbit/s vs 8.8 Gbit/s). Switch layer: L3 on the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey, L2 on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black. Copper ethernet cabling technology: 100BASE-FX on the Allied Telesis FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey, 1000BASE-T, 100BASE-TX on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black.

  • Switch layer
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:L3
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:16
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:24
  • Copper ethernet cabling technology
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:100BASE-FX
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:1000BASE-T, 100BASE-TX
  • Number of VLANs
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:4096
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
  • Switching capacity
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:8.8 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Throughput
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:6.5 Mpps
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:9.5 Mpps
  • Product colour
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:Grey
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Black
  • Memory type
    • FS970M/16F8-SC Managed L3 Fast Ethernet (10/100) Grey:RAM
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:DDR2-SDRAM

Side by side

Differences highlightedShow differences only (on)
Comparison of FS970M/16F8-SC, DES-3200-28/ME/C1
76 specifications
Management features2 differ
Switch layerDiffersL3L2
MIB supportDiffersYesRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one8Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
Copper ethernet cabling technologyDiffers100BASE-FX1000BASE-T, 100BASE-TX
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePrivate VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsDiffers40964000
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
Switching capacityDiffers8.8 Gbit/s12.8 Gbit/s
ThroughputDiffers6.5 Mpps9.5 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Design2 differ
Product colourDiffersGreyBlack
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825CE, LVD, UL/cUL, CB, BSMI
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, Power, Yes
Cable managementKnown for oneUnknown — not stated by the sourceYes
Performance2 differ
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Memory typeDiffersRAMDDR2-SDRAM
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelDiffers55.4 dB0 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Power1 differ
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (max)Known for one22 WUnknown — not stated by the source
Power plug typeKnown for oneType CUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source20.37 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one75 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
DepthDiffers323 mm210 mm
WeightDiffers4.4 kg2.29 kg
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3FCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons